{
	"327000411_0": "奪われたラピス",
	"327000411_1": "「邪魔だッ！」",
	"327000411_2": "「ペーリー……」",
	"327000411_3": "「あのー……、\\n　このまま闇雲に進んでていいんですか？」",
	"327000411_4": "「闇雲に進んでいるなんてことはないワケダが」",
	"327000411_5": "「この先に、パークの管理システムにアクセスできる場所があるの」",
	"327000411_6": "「それを利用すれば、\\n　パークの状況を確認することができるワケダ」",
	"327000411_7": "「なるほど、そんなものがあったんですね」",
	"327000411_8": "「ただあちらも、それが重要なものだと認識しているのか、\\n　マスコットたちが厳重に配置されているようだな」",
	"327000411_9": "「まーた出てきたのね。ちゃちゃっと片付けちゃいましょッ！」",
	"327000411_10": "「……」",
	"327000411_11": "「……」",
	"327000411_12": "「おチビちゃんたち、ちょっと顔色が悪いみたいだけど\\n　調子悪いの？　大丈夫？」",
	"327000411_13": "「マスコットを壊してるからだと思います。\\n　正直、わたしもちょっと、胸がモヤモヤっとしてますから」",
	"327000411_14": "「普段はもうちょいシャキッとしてんだけどな。\\n　ここまでへこまれるとは思ってなかったよ」",
	"327000411_15": "「できれば、戦わずに逃げたいデス」",
	"327000411_16": "「そんなことを言ってる場合ではないッ！\\n　あれは敵だ。戦うものとして、割り切れッ！」",
	"327000411_17": "「……そう、ですよね。\\n　ごめんなさい。あとでちゃんと直してあげるからね……」",
	"327000411_18": "「アタシも協力するデスッ！\\n　戦いが終わったら、みんなで直すデスよッ！」",
	"327000411_19": "「そう簡単に直せるとは思えないワケダ」",
	"327000411_20": "「ならば、直しやすいように壊すとしよう。\\n　動きさえ止めてしまえばいいわけだからな」",
	"327000411_21": "「難しいことを簡単に言ってくれるわねッ！」"
}